gh(1)

NAME

gh-gist-view - View a gist

SYNOPSIS

gh gist view [ | ] [flags]

DESCRIPTION

View the given gist or select from recent gists.

OPTIONS

-f, --filename=""
    Display a single file from the gist

--files[=false]
    List file names from the gist

-r, --raw[=false]
    Print raw instead of rendered gist contents

-w, --web[=false]
    Open gist in the browser

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

SEE ALSO

gh-gist(1)